* { margin: 0; padding: 0; outline:0; }

body {
    font-size: 12px;
    line-height: 18px;
    font-family: Arial, Helvetica, Sans-Serif;
    color: #34616d;
    background: #fff;
}

html, body {
    height: 100%;
}

a { color: #1c2e63; text-decoration: underline; cursor:pointer; }
a:hover { text-decoration: none; }

a img { border: 0; }

input, textarea, select { font-family: Arial, Helvetica, sans-serif; font-size:12px; }
textarea { overflow:hidden; }

.cl { display: block; height: 0; font-size: 0; line-height: 0; text-indent: -4000px; clear: both; }
.notext { font-size: 0; line-height: 0; text-indent: -4000px; }

.left, .alignleft { float: left; display: inline; }
.right, .alignright { float: right; display: inline; }


.shell { width: 900px; margin: 0 auto; }

#header { height: 76px; }
#logo { font-size: 32px; line-height: 32px; padding: 8px 0 0 0; }
#logo a { color: #346ca7; text-decoration: none; }
#logo a span { font-size: 12px; line-height: 12px; color: #5ca9c0; font-weight: normal; display: block; padding: 4px 0 0 129px; }
#logo a:hover { text-decoration: none; }

.socials { padding: 26px 1px 0 0; }
.socials ul { list-style: none; }
.socials ul li { display: inline; padding: 0 5px 0 0; }
.socials ul li.last { padding:0; }
.socials ul li img {  }
.socials ul li a {  }

.nav-holder { background: url(images/nav-bg.gif) repeat-x 0 0; height: 56px; }
#navigation { border-left: 1px solid #4474a5; }
#navigation ul { list-style: none; }
#navigation ul li { display: inline; height: 54px; float: left; font-size: 13px; line-height: 54px; font-weight: bold; text-transform: uppercase; border-right: 1px solid #4474a5; }
#navigation ul li a { float: left; height: 54px; color: #fff; text-decoration: none; padding: 0 15px; }
#navigation ul li a:hover, 
#navigation ul li a.active { background: url(images/nav-h.gif) repeat-x 0 0; text-decoration: none; }

.search { background: url(images/search-bg.gif) no-repeat 0 0; width: 202px; height: 30px; margin: 12px 0 0 0; }
.search input { background: transparent; border:0; }
.search .field { width: 129px; height: 14px; font-size: 11px; line-height: 14px; color: #7a9cc0; padding: 8px 18px; }
.search .button { width: 37px; height: 30px; }

#head { background: url(images/head-bg.gif) repeat-x 0 0; height: 301px; margin: 0 0 35px 0; }
.slider-holder {  }
.slider-holder .shell { height: 250px; position: relative; padding: 21px 0 30px 0; }
.slider-holder .nav { width: 97px; height: 19px; position: absolute; right:10px;bottom:10px; z-index: 100; }
.slider-holder .nav ul { list-style: none; }
.slider-holder .nav ul li { display: inline; float: left; padding: 0 7px 0 0; }
.slider-holder .nav ul li.last { padding:0; }
.slider-holder .nav ul li a { background: url(images/dot.gif) no-repeat 0 0; width: 19px; height: 19px; float: left; text-decoration: none; }
.slider-holder .nav ul li a:hover { text-decoration: none; }
.slider-holder .nav ul li a.active { background-position: 0 -19px; }

.slider {  }
.slider .item { width: 888px; height: 251px; }
.slider .item .image { width: 507px; border: 5px solid #6ca4c4; }
.slider .item .info { width: 343px; height: 200px; position: relative; padding: 0 0 45px 0; }
.slider .item h2 { font-size: 28px; line-height: 28px; color: #356aa0; padding: 3px 0 8px 0; }
.slider .item p { color: #fff; padding: 0 0 18px 1px; }
.slider .item p a { color: #fff; }
.slider .item .btn-more { background: url(images/btn-more.gif) no-repeat 0 0; width: 125px; height: 40px; font-size: 13px; line-height: 40px; color: #fff; font-weight: bold; text-align: center; text-decoration: none; display: block; position: absolute; left:0;bottom:0; }
.slider .item .btn-more:hover { text-decoration: none; }

#main { padding: 0 0 30px 0; }

.boxes { width: 921px; height: 281px; position: relative; margin: 0 0 22px -10px; }
.boxes .box-blue { margin: 0 13px 0 0; }
.boxes .box-blue-last { margin:0; }
.box-blue { background: url(images/box-bg.gif) no-repeat 0 0; width: 298px; height: 281px; }
.box-blue h2  { font-size: 16px; line-height: 47px; color: #f8f8f8; height: 45px; padding: 2px 0 0 24px; }
.box-blue .box-c { height: 169px; padding: 15px 25px 50px 25px; position: relative; }
.box-blue p { font-family: Tahoma, Arial, sans-serif; line-height: 19px; color: #34616d; padding: 0 0 19px 0; }
.box-blue ul { list-style: none; position: relative; margin: -5px 0 0 0; }
.box-blue ul li { background: url(images/bullet.gif) no-repeat 1px 11px; border-bottom: 1px dotted #6a5353; line-height: 30px; padding: 0 0 0 14px; }
.box-blue ul li.last{ border:0; }
.box-blue ul li a { color: #1c2e63; text-decoration: none; }
.box-blue ul li a:hover { text-decoration: underline; }
.box-blue .item { border-bottom: 1px dotted #6a5353; margin: 0 0 10px 0; }
.box-blue .item span { font-size: 10px; line-height: 13px; color: #4372a5; display: block; }
.box-blue .item p {  }
.box-blue .item-last { border:0; margin:0; }
.box-blue .more { position: absolute; left:205px; bottom:30px; }

#content { width: 590px; }
#content h2, .box-quote h2 { font-size: 15px; line-height: 19px; color: #29507a; border-bottom: 1px dotted #6a5353; padding: 0 0 10px 0; margin: 0 0 10px 0; }
#content img { margin: 0 15px 0 0; }
#content p { text-align: justify; }
#content .more { display: block; margin: 15px 0 0 0; }

.more { background: url(images/bullet2.gif) no-repeat right 5px; font-size: 12px; line-height: 15px; color: #1c2e63; text-decoration: none; padding: 0 10px 0 0; }
.more:hover { text-decoration: underline; }

#sidebar { width: 285px; }
#sidebar .by { line-height: 12px; text-align: right; padding: 1px 9px 0 0; }
#sidebar .by span { font-size: 11px; display: block; padding: 3px 0 0 0; }
.box-quote {  }
.box-quote h2 {  }
.box-quote .box-c { background: url(images/quote-bg.gif) no-repeat 0 0; width: 200px; height: 147px; padding: 21px 25px 25px 60px; }
.box-quote p { line-height: 25px; }
.box-quote p a { color: #34616d; }

#footer { background: url(images/footer-bg.gif) repeat-x 0 0; height: 55px; }
#footer .nav { padding: 15px 0 0 0; }
#footer .nav ul { list-style: none; }
#footer .nav ul li { display: inline; font-size: 10px; line-height: 10px; border-right: 1px solid #9bb5d0; padding: 0 5px 0 0; margin: 0 5px 0 0; }
#footer .nav ul li.last { border:0; padding:0; margin:0; }
#footer .nav ul li a { color: #9ab5d0; text-decoration: none; }
#footer .nav ul li a:hover { text-decoration: none; }

#footer .copy { font-size: 10px; line-height: 10px; color: #9ab5d0; padding: 15px 0 0 0; }
#footer .copy a { color: #9ab5d0; text-transform: uppercase; text-decoration: underline; }
#footer .copy a:hover { text-decoration: none; }


#wrapper {
    min-height: 100%;
    height: auto !important;
    height: 100%;
    margin: 0 auto -55px; /* The bottom margin is the negative value of the footer's height */
}
#footer, #footer-push {
    height: 55px; /* #footer-push must be the same height as #footer */
}

#sidebar_title_msg { font-size: 15px; line-height: 19px; color: #29507a; border-bottom: 1px dotted #6a5353; padding: 0 0 10px 0; margin: 0 0 10px 0; }




#sidebar #respond{display: block; width:100%;}

#sidebar #respond input{width:170px; padding:2px; border:1px solid #CCCCCC; margin:5px 5px 0 0;}

#sidebar #respond textarea{width:98%; border:1px solid #CCCCCC; padding:2px; overflow:auto;}
	
#sidebar #respond p{margin:5px 0;}

#sidebar #respond #submit, #container #respond #reset{
	margin:0;
	padding:5px;
	color:#666666;
	background-color:#F7F7F7;
	border:1px solid #CCCCCC;
	cursor:pointer;
	}

.imgr{float:right; margin:0 0 8px 8px; clear:right;}
.imgl{float:left; margin:0 0 8px 8px; clear:right;}